/* 
  LocalicedStrings.strings
  Sorty

  Created by Heine Sørensen on 06/09/15.
  Copyright © 2015 Heine Sørensen. All rights reserved.
*/
RESET_LAUNCHPAD="Reset\nLaunchpad";
RESETTING="Resetting...";
REBUILD_LAUNCHSERVICES="Rebuild\nLaunchServices";
REBUILDING="Rebuilding...";